#quick-panier { z-index: 970; }
#popin_panier {
    background: url("../images/quick-panier-bg-bot.png") no-repeat scroll center bottom;
    padding-bottom: 7px;
    position: absolute;
    right: -23px;
    top: 14px;
    width: 269px;
    z-index: 950;
}
#popin_panier .border-top {
    background: none repeat scroll 0 0 #B4B4B4;
    float: left;
    height: 1px;
    left: 5px;
    position: relative;
}
div.contener_panier a.product-image img {border:1px solid #D8D8D8;}
div.contener_panier a.product-image:hover img { border: #6a6a6a solid 1px; }
 img.quickcart:hover                { border: #6a6a6a solid 1px; }
img.quickcart                       { border: #d8d8d8 solid 1px; }
#popin_panier img.quickcart:hover   { border: 1px solid #6a6a6a; }

div.contener_panier {
    border-bottom: none;
    padding-top: 10px;
    background: url('../images/QuickPanier.png') repeat-y;
}
.browserIE div.contener_panier {
    padding-top: 30px;
}
div.contener_panier a.product-image {
    display: block;
    float: left;
    margin: 0 15px;
    width: 40px;
}
div.contener_panier td {
    vertical-align: top;
}
div.contener_panier td.quick-info {
    color: #1D1D1D;
    display: table-cell;
    font-size: 9px;
    height: 70px;
    width: 130px;
}
div.contener_panier td.quick-info p {
    font-size: 10px;
}
div.contener_panier td.quick-info p b {
    color: #333333;
}
div.contener_panier td.quick-info h3.product-name {
    display: block;
    font-size: 11px;
    line-height: 11px;
    padding-bottom: 3px;
    font-family: Gordita, sans-serif;
    font-weight: 700;
}
div.contener_panier td.quick-info h3.product-name a {
    color: #1d1d1d;
    line-height: 12px;
    display: inline;
    font-weight: bold;
    font-size: 12px; 
}

div.contener_panier div.border_and_padding {
    padding-top:5px;
}

div.contener_panier td.quick-info h3.product-name a:hover {
    text-decoration: underline
}

div.contener_panier a.info-close{
    display: none;
    top:6px;
    right:10px;
    line-height:normal;
}
div.contener_panier > span {
    display: none;
    color: #BFBFBF;
    text-align: left;
}
div.contener_panier table{
    list-style:none;
    text-align:left;
}
div.contener_panier table tr {
    background: none repeat scroll 0 0 transparent;
    display: block;
    float: none;
    height: 53px;
    margin-left: 1px;
    padding-bottom: 15px;
    padding-top: 15px;
    width: 264px;
}
.quick-prix-qty {
    color: #333333;
    font-size: 9px;
    padding-right: 15px;
    text-align: right;
    width: 55px;
}
.quick-prix-qty span.quick-qty {
    color: #7C7C7C;
    display: block;
    margin: 0 0 21px 0;
}
.quick-info-commande{
    background: url("../images/quick-panier-bg.png") repeat-y scroll 0 0 transparent;
}
.quick-info-commande div.quick-prix {
    background-color: #FFFFFF;
    border-top: 1px solid #D8D8D8;
    color: #333333;
    font-weight: bold;
    margin-left: 5px;
    margin-right: 4px;
    padding: 15px 15px 25px;
    text-align: left;
    font-size: 11px;
}

#quick-panier .quick-prix .prix-small-quick {
    color: #333333;
    float: right;
    font-size: 1.625rem;
    line-height: 1.625rem;
    font-weight: 400;
    position: relative;
}
#quick-panier .shipping-method {
    font-size: 11px;
    color: #434343;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
    width: 250px;
    margin: 0 auto;
}
.pipe_gris_16{
    display: none;
}
.quick-info-commande .quick-message, .cart-collaterals .quick-message {text-align:left;background-color:#EFEFE0;padding:8px 21px;line-height:14px;font-size:11px;color:#333333;margin-bottom:13px}
.quick-info-commande p.bouton{ margin-top: 15px; margin-right:10px;}
.quick-info-commande p.bouton-quick {
    height: 56px;
}
.quick-info-commande p.bouton-quick a.bouton_rouge {
    width: 146px;
    line-height: 34px;
    float: none;
    margin: 0 auto;
    padding: 0;
    padding: 1px;
    background: black;
    border: medium none;
    font-size: 16px;
    font-weight: normal;
}
.quick-info-commande p.bouton-quick a.bouton_rouge:hover { cursor:pointer; }

#compteClient .quick-info-commande p.bouton-quick a.bouton_rouge,
.collectivite-index-index .quick-info-commande p.bouton-quick a.bouton_rouge {
    margin: 0 auto;
}
.quick-info-commande p.bouton-quick a.bouton_rouge span {
    background:none;
    padding: 0;
    border: 3px solid white;
}
